=== debian/changelog ===
lomiri-music-app (3.0.0-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1030245).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Feb 2023 15:55:14 +0100
