=== debian/control ===
Source: lomiri-music-app
Section: misc
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Marius Gripsgard <marius@ubports.com>,
Build-Depends: cmake,
               debhelper-compat (= 13),
               intltool,
               python3:any,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/apps/lomiri-music-app
Vcs-Git: https://salsa.debian.or/ubports-team/lomiri-music-app.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-music-app

Package: lomiri-music-app
Architecture: all
Depends: mediascanner2.0,
         qmlscene,
         qml-module-qt-labs-settings,
         qml-module-qtmultimedia (>=5.5.1-1ubuntu2),
         qml-module-lomiri-content,
         qml-module-qtquick-localstorage,
         qml-module-qtquick-particles2,
         qml-module-qtquick2,
         qml-module-mediascanner,
         qml-module-lomiri-thumbnailer,
         qml-module-lomiri-components,
         qml-module-lomiri-layouts,
         qml-module-lomiri-performancemetrics,
         qtdeclarative5-usermetrics,
         qml-module-qtquick-window2,
         lomiri-thumbnailer-service,
         suru-icon-theme | ubuntu-mobile-icons,
         ${misc:Depends},
Description: Music player for Lomiri Operating Environment
 This app is a core app for Ubuntu Touch's shell Lomiri. Ubuntu Touch is
 a mobile OS developed by the UBports Foundation. Lomiri is its operating
 environment optimized for touch based human-machine interaction, but
 also supports convergence (i.e. switching between tablet/phone and
 desktop mode).
 .
 This package provides Lomiri's Music (Player) App.
