=== debian/watch ===
version=4
https://gitlab.com/ubports/development/apps/lomiri-music-app/tags .*/lomiri-music-app-v(\d\S+)\.tar\.gz
