## lomiri-music-app 3.0.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-music-app VERSION 3.0.0 LANGUAGES CXX)
+project(lomiri-music-app VERSION 3.0.1 LANGUAGES CXX)
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
     message(FATAL_ERROR "Could not find gettext")
