=== debian/changelog ===
lomiri-music-app (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Fix dependency (qtdeclarative5-usermetrics -> qml-module-usermetrics).
      (Closes: #1030358).
  * debian/watch:
    + Start watching upstream releases.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Feb 2023 21:25:41 +0100
