=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
          qml-module-lomiri-components,
          qml-module-lomiri-layouts,
          qml-module-lomiri-performancemetrics,
-         qtdeclarative5-usermetrics,
+         qml-module-usermetrics,
          qml-module-qtquick-window2,
          lomiri-thumbnailer-service,
          suru-icon-theme | ubuntu-mobile-icons,
