=== app/components/ListItemActions/CMakeLists.txt ===
# make the qml files visible on qtcreator
file(GLOB ACTIONITEMS_QML_FILES RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.qml)

add_custom_target(music_ubports_ACTIONITEMS_QMLFiles ALL SOURCES ${ACTIONITEMS_QML_FILES})
