=== debian/changelog ===
lomiri-music-app (3.0.2-1) unstable; urgency=medium

  * New upstream release.
    - Translation updates.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 Feb 2023 14:53:37 +0100

lomiri-music-app (3.0.1-2) unstable; urgency=medium

  * debian/control:
    + Fix URL typo in Vcs-Git: field.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Feb 2023 15:40:38 +0100
