=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DCLICK_MODE=OFF -DINSTALL_TESTS=off

override_dh_install:
	dh_install
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/components/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/components/Delegates/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/components/Dialog/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/components/Flickables/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/components/HeadState/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/components/Helpers/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/components/ListItemActions/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/components/ViewButton/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/components/Walkthrough/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/graphics/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/logic/CMakeLists.txt
	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/ui/CMakeLists.txt

override_dh_missing:
	dh_missing --fail-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
