=== debian/watch ===
version=4
opts="repacksuffix=+dfsg, dversionmangle=s/\+dfsg//" \
https://gitlab.com/ubports/development/apps/lomiri-music-app/tags .*/lomiri-music-app-v(\d\S+)\.tar\.gz
