## lomiri-music-app 3.0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-music-app VERSION 3.0.2 LANGUAGES CXX)
+project(lomiri-music-app VERSION 3.0.3 LANGUAGES CXX)
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
     message(FATAL_ERROR "Could not find gettext")
@@ -28,7 +28,7 @@
     set(DATA_DIR /)
     set(ICON ${ICON_FILE})
     set(SPLASH ${SPLASH_FILE})
-    set(EXEC "qmlscene -qt5 ${MAIN_QML} --url=%u -I ./plugins")
+    set(EXEC "lomiri-music-app-migrate.py qmlscene -qt5 ${MAIN_QML} --url=%u -I ./plugins")
     set(DESKTOP_DIR ${DATA_DIR})
     set(URLS_DIR ${DATA_DIR})
 
@@ -60,6 +60,8 @@
 install(DIRECTORY app DESTINATION ${DATA_DIR})
 install(FILES ${SRC_FILES} ${ICON_FILE} DESTINATION ${DATA_DIR})
 
+install(PROGRAMS lomiri-music-app-migrate.py DESTINATION ${DATA_DIR})
+
 configure_file(${DESKTOP_FILE}.in.in ${DESKTOP_FILE}.in)
 
 add_custom_target(${DESKTOP_FILE} ALL
