=== debian/changelog ===
lomiri-music-app (3.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Drop lomiri-music-app-migrate.py from bin:pkg.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 Feb 2024 11:44:03 +0100
