=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/apps/lomiri-music-app
-Vcs-Git: https://salsa.debian.or/ubports-team/lomiri-music-app.git
+Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-music-app.git
 Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-music-app
 
 Package: lomiri-music-app
