=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/graphics/CMakeLists.txt
 	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/logic/CMakeLists.txt
 	rm debian/lomiri-music-app/usr/share/lomiri-music-app/app/ui/CMakeLists.txt
+	rm debian/lomiri-music-app/usr/share/lomiri-music-app/lomiri-music-app-migrate.py
 
 override_dh_missing:
 	dh_missing --fail-missing
