## lomiri-music-app 3.0.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-music-app VERSION 3.0.3 LANGUAGES CXX)
+project(lomiri-music-app VERSION 3.0.4 LANGUAGES CXX)
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
     message(FATAL_ERROR "Could not find gettext")
@@ -14,7 +14,6 @@
 set(CLICK_NAME music.ubports)
 set(APP_NAME music)
 set(DESKTOP_FILE "${PROJECT_NAME}.desktop")
-set(URLS_FILE "${CLICK_NAME}_${APP_NAME}.url-dispatcher")
 set(APP_HARDCODE lomiri-music-app)
 set(MAIN_QML app/music-app.qml)
 set(ICON_FILE app/graphics/music-app.svg)
@@ -30,6 +29,7 @@
     set(SPLASH ${SPLASH_FILE})
     set(EXEC "lomiri-music-app-migrate.py qmlscene -qt5 ${MAIN_QML} --url=%u -I ./plugins")
     set(DESKTOP_DIR ${DATA_DIR})
+    set(URLS_FILE "${CLICK_NAME}_${APP_NAME}.url-dispatcher")
     set(URLS_DIR ${DATA_DIR})
 
     configure_file(manifest.json.in ${CMAKE_CURRENT_BINARY_DIR}/manifest.json)
@@ -37,7 +37,6 @@
             music-app-content.json DESTINATION ${CMAKE_INSTALL_PREFIX})
     install(FILES ${CMAKE_CURRENT_BINARY_DIR}/${DESKTOP_FILE}
         DESTINATION ${DESKTOP_DIR})
-    install(FILES ${URLS_FILE} DESTINATION ${URLS_DIR})
 else(CLICK_MODE)
     set(DATA_DIR ${CMAKE_INSTALL_DATADIR}/${APP_HARDCODE})
     set(EXEC ${APP_HARDCODE})
@@ -47,11 +46,11 @@
     install(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/${APP_HARDCODE}
         DESTINATION ${CMAKE_INSTALL_BINDIR})
     set(DESKTOP_DIR ${CMAKE_INSTALL_DATADIR}/applications)
+    set(URLS_FILE "${PROJECT_NAME}.url-dispatcher")
     set(URLS_DIR ${CMAKE_INSTALL_DATADIR}/lomiri-url-dispatcher/urls)
     install(FILES ${CMAKE_CURRENT_BINARY_DIR}/${DESKTOP_FILE}
         DESTINATION ${DESKTOP_DIR})
     install(FILES music-app-content.json DESTINATION ${CMAKE_INSTALL_DATADIR}/content-hub/peers/ RENAME music-app)
-    install(FILES ${URLS_FILE} DESTINATION ${URLS_DIR})
 endif(CLICK_MODE)
 
 file(GLOB SRC_FILES
@@ -59,6 +58,7 @@
      *.qml *.js *.png *.js)
 install(DIRECTORY app DESTINATION ${DATA_DIR})
 install(FILES ${SRC_FILES} ${ICON_FILE} DESTINATION ${DATA_DIR})
+install(FILES ${PROJECT_NAME}.url-dispatcher DESTINATION ${URLS_DIR} RENAME ${URLS_FILE})
 
 install(PROGRAMS lomiri-music-app-migrate.py DESTINATION ${DATA_DIR})
