=== debian/changelog ===
lomiri-music-app (3.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version to 4.7.0. No changes needed.
  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Jun 2024 15:27:59 +0200
