=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper-compat (= 13),
                intltool,
                python3:any,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/apps/lomiri-music-app
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-music-app.git
