## lomiri-music-app 3.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-music-app VERSION 3.0.4 LANGUAGES CXX)
+project(lomiri-music-app VERSION 3.1.1 LANGUAGES CXX)
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
     message(FATAL_ERROR "Could not find gettext")
@@ -50,7 +50,7 @@
     set(URLS_DIR ${CMAKE_INSTALL_DATADIR}/lomiri-url-dispatcher/urls)
     install(FILES ${CMAKE_CURRENT_BINARY_DIR}/${DESKTOP_FILE}
         DESTINATION ${DESKTOP_DIR})
-    install(FILES music-app-content.json DESTINATION ${CMAKE_INSTALL_DATADIR}/content-hub/peers/ RENAME music-app)
+    install(FILES music-app-content.json DESTINATION ${CMAKE_INSTALL_DATADIR}/lomiri-content-hub/peers/ RENAME lomiri-music-app)
 endif(CLICK_MODE)
 
 file(GLOB SRC_FILES
