=== debian/changelog ===
lomiri-music-app (3.1.1-2) unstable; urgency=medium

  * debian/:
    + Enable user-session-migration debhelper feature.
    + Add user-session-migration script lomiri-music-app_01_update-content-
      hub.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 13 Sep 2024 10:19:33 +0200

lomiri-music-app (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Sep 2024 14:57:44 +0200

lomiri-music-app (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Sep 2024 14:37:43 +0200
