=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Marius Gripsgard <marius@ubports.com>,
 Build-Depends: cmake,
                debhelper-compat (= 13),
+               dh-user-session-migration,
                intltool,
                python3:any,
 Standards-Version: 4.7.0
