=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
+	dh $@ --with user-session-migration
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DCLICK_MODE=OFF -DINSTALL_TESTS=off
