## lomiri-music-app 3.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-music-app VERSION 3.1.1 LANGUAGES CXX)
+project(lomiri-music-app VERSION 3.2.0 LANGUAGES CXX)
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
     message(FATAL_ERROR "Could not find gettext")
@@ -41,10 +41,7 @@
     set(DATA_DIR ${CMAKE_INSTALL_DATADIR}/${APP_HARDCODE})
     set(EXEC ${APP_HARDCODE})
     set(ICON ${CMAKE_INSTALL_PREFIX}/${DATA_DIR}/${ICON_FILE})
-    configure_file(${APP_HARDCODE}.in
-        ${CMAKE_CURRENT_BINARY_DIR}/${APP_HARDCODE})
-    install(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/${APP_HARDCODE}
-        DESTINATION ${CMAKE_INSTALL_BINDIR})
+    set(SPLASH ${CMAKE_INSTALL_PREFIX}/${DATA_DIR}/${SPLASH_FILE})
     set(DESKTOP_DIR ${CMAKE_INSTALL_DATADIR}/applications)
     set(URLS_FILE "${PROJECT_NAME}.url-dispatcher")
     set(URLS_DIR ${CMAKE_INSTALL_DATADIR}/lomiri-url-dispatcher/urls)
@@ -52,6 +49,9 @@
         DESTINATION ${DESKTOP_DIR})
     install(FILES music-app-content.json DESTINATION ${CMAKE_INSTALL_DATADIR}/lomiri-content-hub/peers/ RENAME lomiri-music-app)
 endif(CLICK_MODE)
+
+find_package (Qt5 COMPONENTS Core Gui Widgets Qml Quick REQUIRED)
+configure_file (config.h.in ${CMAKE_CURRENT_BINARY_DIR}/config.h @ONLY)
 
 file(GLOB SRC_FILES
      RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
