=== debian/changelog ===
lomiri-music-app (3.2.0-3) unstable; urgency=medium

  * debian/patches:
    + Update 0002_embedded-mpris-support.patch (add media-hub service-registered
      check, disable player controls if no music there to be played).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Nov 2024 10:45:55 +0100

lomiri-music-app (3.2.0-2) unstable; urgency=medium

  * debian/control:
    + Add to B-D: pkgconf.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Oct 2024 22:30:26 +0200

lomiri-music-app (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Drop 0001_CMakeLists.txt-Define-SPLASH-CMake-variable-when-bui.patch.
      Applied upstream.
    + Add 0002_embedded-mpris-support.patch. Provide MPRISv2 support natively
      (for scenarios where media-hub is not available).
    + Add 0003_lomiri-music-app--url-cmdline-arg.patch. Add --url=%u cmdline
      argument to Exec= field in .desktop file.
  * debian/rules:
    + Line-wrap configure arguments.
    + Drop inaccurate / obsolete comment.
    + Build with -DADD_MPRIS.
  * debian/control:
    + Drop from B-D: python3:any.
    + Adjust to C++-wrapped lomiri-music-app (vs. previous qmlscene-wrapped
      app). This esp. switches the bin:pkg from arch:all to arch:any.
    + Add B-D: libmpris-qt5-dev (for MPRIS patch shipped in DEB package).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Oct 2024 17:43:31 +0200

lomiri-music-app (3.1.1-3) unstable; urgency=medium

  * debian/patches:
    + Add 0001_CMakeLists.txt-Define-SPLASH-CMake-variable-when-bui.patch. Fix
      splash image not shown on app startup.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Oct 2024 16:24:04 +0200
