=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
                debhelper-compat (= 13),
                dh-user-session-migration,
                intltool,
-               python3:any,
+               libmpris-qt5-dev,
+               pkgconf,
+               qtdeclarative5-dev,
+               qtdeclarative5-dev-tools,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/apps/lomiri-music-app
@@ -16,9 +19,8 @@
 Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-music-app
 
 Package: lomiri-music-app
-Architecture: all
+Architecture: any
 Depends: mediascanner2.0,
-         qmlscene,
          qml-module-qt-labs-settings,
          qml-module-qtmultimedia (>=5.5.1-1ubuntu2),
          qml-module-lomiri-content,
@@ -35,6 +37,7 @@
          lomiri-thumbnailer-service,
          suru-icon-theme | ubuntu-mobile-icons,
          ${misc:Depends},
+         ${shlibs:Depends},
 Description: Music player for Lomiri Operating Environment
  This app is a core app for Ubuntu Touch's shell Lomiri. Ubuntu Touch is
  a mobile OS developed by the UBports Foundation. Lomiri is its operating
