=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-# Sample debian/rules that uses debhelper.
-# This file was originally written by Joey Hess and Craig Small.
-# As a special exception, when this file is copied by dh-make into a
-# dh-make output file, you may use that output file without restriction.
-# This special exception was added by Craig Small in version 0.37 of dh-make.
+
+NULL =
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -17,7 +14,10 @@
 	dh $@ --with user-session-migration
 
 override_dh_auto_configure:
-	dh_auto_configure -- -DCLICK_MODE=OFF -DINSTALL_TESTS=off
+	dh_auto_configure -- -DCLICK_MODE=OFF		\
+	                     -DINSTALL_TESTS=OFF	\
+	                     -DADD_MPRIS=ON		\
+	                     $(NULL)
 
 override_dh_install:
 	dh_install
