## lomiri-music-app 3.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-music-app VERSION 3.2.0 LANGUAGES CXX)
+project(lomiri-music-app VERSION 3.2.2 LANGUAGES CXX)
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
     message(FATAL_ERROR "Could not find gettext")
@@ -15,7 +15,6 @@
 set(APP_NAME music)
 set(DESKTOP_FILE "${PROJECT_NAME}.desktop")
 set(APP_HARDCODE lomiri-music-app)
-set(MAIN_QML app/music-app.qml)
 set(ICON_FILE app/graphics/music-app.svg)
 set(SPLASH_FILE app/graphics/music-app-splash.svg)
 set(AUTOPILOT_DIR lomiri_music_app)
@@ -27,7 +26,7 @@
     set(DATA_DIR /)
     set(ICON ${ICON_FILE})
     set(SPLASH ${SPLASH_FILE})
-    set(EXEC "lomiri-music-app-migrate.py qmlscene -qt5 ${MAIN_QML} --url=%u -I ./plugins")
+    set(EXEC "lomiri-music-app-migrate.py ${APP_HARDCODE} --url=%u")
     set(DESKTOP_DIR ${DATA_DIR})
     set(URLS_FILE "${CLICK_NAME}_${APP_NAME}.url-dispatcher")
     set(URLS_DIR ${DATA_DIR})
@@ -37,9 +36,15 @@
             music-app-content.json DESTINATION ${CMAKE_INSTALL_PREFIX})
     install(FILES ${CMAKE_CURRENT_BINARY_DIR}/${DESKTOP_FILE}
         DESTINATION ${DESKTOP_DIR})
+    #query the target architecture
+    execute_process(
+        COMMAND dpkg-architecture -qDEB_HOST_ARCH
+        OUTPUT_VARIABLE CLICK_ARCH
+        OUTPUT_STRIP_TRAILING_WHITESPACE
+    )
 else(CLICK_MODE)
     set(DATA_DIR ${CMAKE_INSTALL_DATADIR}/${APP_HARDCODE})
-    set(EXEC ${APP_HARDCODE})
+    set(EXEC "${APP_HARDCODE} --url=%u")
     set(ICON ${CMAKE_INSTALL_PREFIX}/${DATA_DIR}/${ICON_FILE})
     set(SPLASH ${CMAKE_INSTALL_PREFIX}/${DATA_DIR}/${SPLASH_FILE})
     set(DESKTOP_DIR ${CMAKE_INSTALL_DATADIR}/applications)
