=== app/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+add_subdirectory(src)
 add_subdirectory(components)
 add_subdirectory(graphics)
 add_subdirectory(logic)
