=== debian/changelog ===
lomiri-music-app (3.2.2-3) unstable; urgency=medium

  * debian/patches:
    + Update 0002_embedded-mpris-support.patch. Rewritten in QML.
  * debian/control:
    + Add D: qml-module-org-nemomobile-mpris.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 01 Dec 2024 17:57:00 +0100

lomiri-music-app (3.2.2-2) unstable; urgency=medium

  * debian/patches:
    + Amend 0002_embedded-mpris-support.patch. Use 'mApplication' in QML, not
      'application'. FIxes black frame without content when music app gets
      opened.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Nov 2024 22:34:34 +0100

lomiri-music-app (3.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Update 0002_embedded-mpris-support.patch from upstream MR.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 14 Nov 2024 15:35:16 +0100

lomiri-music-app (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0003_lomiri-music-app--url-cmdline-arg.patch. Applied upstream.
  * debian/rules:
    + Add file removal (<DATADIR>/app/src/CMakeLists.txt).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 09 Nov 2024 12:51:15 +0100
