=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
          qml-module-lomiri-components,
          qml-module-lomiri-layouts,
          qml-module-lomiri-performancemetrics,
+         qml-module-org-nemomobile-mpris,
          qml-module-usermetrics,
          qml-module-qtquick-window2,
          lomiri-thumbnailer-service,
