## lomiri-music-app 3.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-music-app VERSION 3.2.2 LANGUAGES CXX)
+project(lomiri-music-app VERSION 3.3.0 LANGUAGES CXX)
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
     message(FATAL_ERROR "Could not find gettext")
@@ -43,10 +43,10 @@
         OUTPUT_STRIP_TRAILING_WHITESPACE
     )
 else(CLICK_MODE)
-    set(DATA_DIR ${CMAKE_INSTALL_DATADIR}/${APP_HARDCODE})
+    set(DATA_DIR ${CMAKE_INSTALL_FULL_DATADIR}/${APP_HARDCODE})
     set(EXEC "${APP_HARDCODE} --url=%u")
-    set(ICON ${CMAKE_INSTALL_PREFIX}/${DATA_DIR}/${ICON_FILE})
-    set(SPLASH ${CMAKE_INSTALL_PREFIX}/${DATA_DIR}/${SPLASH_FILE})
+    set(ICON ${DATA_DIR}/${ICON_FILE})
+    set(SPLASH ${DATA_DIR}/${SPLASH_FILE})
     set(DESKTOP_DIR ${CMAKE_INSTALL_DATADIR}/applications)
     set(URLS_FILE "${PROJECT_NAME}.url-dispatcher")
     set(URLS_DIR ${CMAKE_INSTALL_DATADIR}/lomiri-url-dispatcher/urls)
