=== debian/changelog ===
lomiri-music-app (3.3.0-2) unstable; urgency=medium

  * debian/*.user-session-migration:
    + Replace non-dash script lomiri-music-app_01_update-content-hub.sh by
      Python script lomiri-music-app_01_update-content-hub. The user-session-
      migration enforces shell execution via /bin/sh (dash in Debian) which
      does not support shell arrays. (Closes: #1110976).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Aug 2025 23:11:27 +0200

lomiri-music-app (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/patches:
    + Add 2001_hide-app-if-not-in-lomiri.patch.
    + Rebase 0002_embedded-mpris-support.patch.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2025 15:58:03 +0200
