=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                pkgconf,
                qtdeclarative5-dev,
                qtdeclarative5-dev-tools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/apps/lomiri-music-app
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-music-app.git
